<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>String</title>
</head>
<body>


    <script>
        // let str = 'Who is duty today?';
        let strObject = 'I am on duty today';
        let strReverse = '';

        for (let i = strObject-1; i >= 0; i--) {
            strReverse += strObject.charAt(i);
        }


        console.log(strReverse);
    </script>
</body>
</html>